.easycatalogimg .products-grid { background: 0; padding: 0; margin: 0; position: static; list-style: none; }
.easycatalogimg .products-grid li.item { /* padding: 10px 1% !important; */ }
.easycatalogimg .products-grid .product-image { width: auto; height: auto; text-align: center; }
.easycatalogimg .products-grid img { width: auto; max-width: 100%; height: auto; }
.easycatalogimg-cols-2 li.item { width: 48% !important; }
.easycatalogimg-cols-3 li.item { width: 30.3% !important; }
.easycatalogimg-cols-4 li.item { width: 22.5% !important; }
.easycatalogimg-cols-5 li.item { width: 18% !important; }
.easycatalogimg-cols-6 li.item { width: 14.6% !important; }

.easycatalogimg .parent-category { margin: 0 0 8px; }
.easycatalogimg .parent-category a { font-size: 17px; font-weight: normal; text-decoration: none; color: #000; }
.easycatalogimg .parent-category a:hover { text-decoration: underline; }

.easycatalogimg .list-subcategories { padding: 0; margin: 5px 0; list-style: none; font-size: .95em; }
.easycatalogimg .list-subcategories li { margin: 5px 0; padding: 0 0 0 10px; line-height: 1.1em; }
.easycatalogimg .link-more { margin: 0; padding: 0; font-weight: bold; }

.cms-index-index .products-grid.category-grid.easycatalogimg-cols-3.first.odd {
margin: 0 -32px 0 0;
float: right;
width: 100%;
}
.cms-index-index .products-grid.category-grid.easycatalogimg-cols-3.last.even {
margin: 0 -32px 0 0;
float: right;
width: 100%;
}
.cms-index-index .easycatalogimg .products-grid .product-image img {
width: 100%;
height: 250px !important;
}
.cms-index-index .easycatalogimg .products-grid > li {
width: 27%;
/* margin-right: 3.7037%; */
float: left;
margin: 0 -5px 0 0 !important;
}
.cms-index-index .easycatalogimg .products-grid.products-grid--max-3-col {
margin: 0 -32px 0 0;
float: right;
width: 100%;
}
.cms-index-index .easycatalogimg .products-grid > li {
width: 30.5%;
/* margin-right: 3.7037%; */
float: left;
margin: 0 22px 18px 0 !important;
list-style: none;
}
@media only screen and (max-width: 767px) {
.cms-index-index .easycatalogimg .products-grid > li {
width: 75% !important;
/* margin-right: 3.7037%; */
float: left;
margin: 0 22px 18px 0 !important;
list-style: none;
clear: both;
}
.cms-index-index .easycatalogimg .products-grid.products-grid--max-3-col {
margin: 0 !important;
float: right;
width: 100%;
}
}
@media only screen and (min-width: 1092px) and  (max-width: 1276px) {
.cms-index-index .easycatalogimg .products-grid.products-grid--max-3-col {
margin: 0 -28px 0 0 !important;
float: right;
width: 100%;
}
}
@media only screen and (min-width: 768px) and  (max-width: 1091px) {
.cms-index-index .easycatalogimg .products-grid.products-grid--max-3-col {
margin: 0 -30px 0 0;
float: right;
width: 100%;
}
.cms-index-index .easycatalogimg .products-grid > li {
width: 28.5% !important;
/* margin-right: 3.7037%; */
float: left;
margin: 0 22px 18px 0 !important;
list-style: none;
}
}
@media only screen and (min-width: 320px) and  (max-width: 480px) {
.cms-index-index .easycatalogimg {
float: left;
width: 93% !important;
}
.cms-index-index .products-grid.category-grid.easycatalogimg-cols-3.first.odd {
margin: 0 !important;
float: right;
width: 100%;
}
.cms-index-index .products-grid.category-grid.easycatalogimg-cols-3.last.even {
margin: 0 !important;
float: right;
width: 100%;
}
.cms-index-index .wrapper {
min-width: 301px;
min-height: 100%;
margin: 0 auto;
background: #FFFFFF;
}
}
.cms-index-index .easycatalogimg {
float: left;
width: 99%;
}

